//-----------COM Port介面設定-----------
function main_ComPortInterfaceSettingReadData_change()
{
	var Class = new ComPortInterfaceSetting();
	Class.ReadData();
	Class = null;
}
function main_ComPortInterfaceSettingWriteData_change()
{
	var Class = new ComPortInterfaceSetting();
	Class.WriteData();
	Class = null;
}